aboutsummaryrefslogtreecommitdiff
path: root/test/terraform/install_sentinel.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/terraform/install_sentinel.sh')
-rw-r--r--test/terraform/install_sentinel.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/test/terraform/install_sentinel.sh b/test/terraform/install_sentinel.sh
new file mode 100644
index 0000000..e26ec33
--- /dev/null
+++ b/test/terraform/install_sentinel.sh
@@ -0,0 +1,15 @@
+#!/bin/bash
+
+set -e
+
+# Import test library for `check` command
+source dev-container-features-test-lib
+
+# Check to make sure the user is vscode
+check "user is vscode" whoami | grep vscode
+
+# Sentinel specific tests
+check "sentinel" sentinel --version
+
+# Report result
+reportResults \ No newline at end of file